﻿@model TestJose.DataAccess.TypeProject

@{
    ViewData["Title"] = "Delete Type";
}

<h4>Delete Type</h4>

<h6>Are you sure you want to delete this?</h6>
<div>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Name)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Name)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Active)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Active)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="ID" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
